/*
Theme Name: Andy Puzder's Theme
Template: Impreza
Description: Multi-Purpose Creative WordPress Theme.
Version: 1.1
*/


/******************* CUSTOM FONTS *********************/

@font-face { 
    font-family: 'Gobold';
    src: url('fonts/Gobold/Gobold-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

/*
body {
    font-family: 'Nunito Sans', sans-serif !important;
}
h1, h2, h3, h4, h5, h6,
.w-counter-number,
.w-pricing-item-title,
.w-pricing-item-price,
.w-tabs-item-title {
    font-family: 'Nunito Sans', sans-serif;
}
.w-nav-item {
    font-family: 'Nunito Sans', sans-serif;
}
*/

/******************* COMMON STYLE *********************/

body h2, body h3, body h4, body h5, body h6 {
	font-weight: 700;
}
.wpb_wrapper h2 {
	color: #2c3e50;
}
.rev_slider h1.tp-caption,
.rev_slider h2.tp-caption,
.home .homepage-top-section .rev_slider p.tp-caption {
	font-family: 'Gobold';
	font-weight: normal !important;
	text-transform: uppercase;
}
.rev_slider h1.tp-caption {
	letter-spacing: 5px;
}
.rev_slider h2.tp-caption {
	letter-spacing: 4px;
}
.no-bottom-padding .l-section-h {
	padding-bottom: 0;
}
.l-footer .l-subfooter.at_top {
	background-color: #434955;
}
.default-top-section .main-subsection {
	padding: 95px 0 10px;
	color: #ffffff;
}
.default-top-section .main-subsection h1,
.default-top-section .main-subsection h2 {
	margin: 0 0 6px;
	font-family: 'Gobold';
	font-size: 56px;
	line-height: 73px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	letter-spacing: 4px;
	text-transform: uppercase;
}
.default-top-section .main-subsection .top-section-text p {
	margin: 0 0 10px;
	font-size: 20px;
	line-height: 27px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
}

@media (max-width: 1024px) {
	.default-top-section .main-subsection {
		padding: 120px 0 30px;
	}
}
@media (max-width: 900px) {
	.default-top-section .main-subsection {
		padding: 100px 0 30px;
	}
}
@media (max-width: 600px) {
	.default-top-section .main-subsection {
		padding: 60px 0 30px;
	}
	.default-top-section .main-subsection h1,
	.default-top-section .main-subsection h2 {
		font-size: 42px;
		line-height: 52px;
		letter-spacing: 3px;
	}
	.default-top-section .main-subsection .top-section-text p {
		font-size: 18px;
		line-height: 24px;
	}
}

/******************* CUSTOM CARDS *********************/

.custom-content-box {
	display: flex;
	flex-direction: column;
	padding: 17px 23px;
	margin: 25px 0;
	color: #333333;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
	border-radius: 2px;
	border: 1px solid #e4e4e4;
	background-color: #ffffff;
	box-sizing: border-box;
}
.custom-content-box>.wpb_wrapper {
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
}
.custom-content-box>.wpb_wrapper .content {
	flex: 1 1 auto;
}
.custom-content-box p {
	margin: 0;
}
.custom-content-box .author-wrap {
	display: flex;
	padding-top: 35px;
	align-items: center;
}
.custom-content-box .author-image {
	flex: none;
	margin-right: 12px;
}
.custom-content-box .author-image img {
	display: block;
	width: 48px;
	height: 48px;
	overflow: hidden;
	border-radius: 50%;
}
.custom-content-box .author-info {
	flex: 1 1 auto;
	padding: 14px 0;
	font-size: 14px;
	line-height: 19px;
	font-weight: 700;
	color: #000000;
}
.custom-content-box.wide {
	padding: 0;
}
.custom-content-box.wide .content-wrap {
	display: flex;
	flex: 1 1 auto;
}
.custom-content-box.wide .image-wrap {
	flex: none;
	width: 45%;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.custom-content-box.wide .content {
	display: flex;
	flex-direction: column;
	padding: 17px 40px;
}
.custom-content-box.wide .content p {
	flex: 1 1 auto;
}
.custom-content-box.wide .content .author-info {
	padding: 14px 0;
}

@media (min-width: 901px) {
	.custom-content-box {
		min-height: 235px;
	}
}

@media (max-width: 600px) {
	.custom-content-box.wide .image-wrap {
		display: none;
	}
	.custom-content-box.wide .content {
		padding: 17px 23px;
	}
}

/********************* HOMEPAGE GENERAL***********************/

.home .homepage-top-section .l-section-h {
	max-width: 1140px !important;
}
.home .homepage-top-section .homepage-top-subsection {
	padding: 105px 0 75px;
	color: #ffffff;
}
.home .homepage-top-section .homepage-top-subsection h1 {
	margin: 0 0 7px;
	font-family: 'Gobold';
	font-size: 80px;
	line-height: 104px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	letter-spacing: 5px;
	text-transform: uppercase;
}
.home .homepage-top-section .top-section-text p {
	margin: 0 0 18px;
	font-family: 'Gobold';
	font-size: 32px;
	line-height: 54px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
}
.home .homepage-top-section .author-name p {
	font-size: 20px;
	line-height: 27px;
	font-weight: 400;
	letter-spacing: 1px;
	color: #ffffff;
	text-align: center;
}
.home .section-title-row .vc_col-sm-6 {
	display: block !important;
	float: left;
	width: 50%;	
	margin-bottom: 0;
}
@media (max-width: 1024px) {
	.home .homepage-top-section .homepage-top-subsection {
		padding: 100px 0 50px;
	}
	.home .homepage-top-section .homepage-top-subsection h1 {
		margin: 0 0 15px;
		font-size: 56px;
		line-height: 73px;
	}
	.home .homepage-top-section .top-section-text p {
		margin: 0 0 15px;
		font-size: 26px;
		line-height: 32px;
	}
}
@media (max-width: 900px) {
	.home .homepage-myths-facts .vc_empty_space {
		height: 25px !important;
	}
	.homepage-myths-facts .myth-vs-fact-slider {
		padding-bottom: 0;
	}
}
@media (max-width: 768px) {
	.home .homepage-top-section .homepage-top-subsection {
		padding: 70px 0 20px;
	}
}
@media (max-width: 600px) {
	.home .homepage-top-section .homepage-top-subsection {
		padding: 30px 0 20px;
	}
	.home .homepage-top-section .homepage-top-subsection h1 {
		font-size: 42px;
		line-height: 52px;
		letter-spacing: 3px;
	}
	.home .homepage-top-section .top-section-text p {
		margin: 0 0 12px;
		font-size: 22px;
		line-height: 28px;
	}
	.home .homepage-top-section .author-name p {
		font-size: 16px;
		line-height: 22px;
	}
	.home .section-title-row {
		padding-bottom: 15px;
	}
	.home .section-title-row .vc_col-sm-6 {
		float: none;
		width: 100%;	
		margin-bottom: 0;
		text-align: center;
	}
	.home .section-title-row .vc_col-sm-6 p {
		text-align: center !important;
	}
	.home .homepage-myths-facts .vc_empty_space {
		display: none !important;
	}
	.home .w-blog.layout_cards .w-blog-list {
		margin-top: -20px !important;
	}
}

/****** STATEMENT OF SUPPORT & LAST HOMEPAGE SECTION ******/

.statement-of-support .l-section-h {
	padding-bottom: 40px;
}
.home .last-section .l-section-h {
	padding-top: 45px;
}
.home .last-section h2 {
	color: #4a4a4a;
}
.home .last-section .about-section {
	margin: 0 -10px;
}
.home .last-section .about-section>div>.vc_column-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.home .last-section .about-section .w-image {
	padding-top: 5px;
}
.home .last-section .small-text {
	padding-right: 10px;
}
.home .last-section .small-text {
	line-height: 22px;
}
@media (min-width: 901px) {
	.home .last-section .about-section .w-image {
		margin-right: 0;
	}
	.home .last-section .publication-section .vc_col-sm-7 .vc_column-inner {
		padding-right: 10px;
	}
	.home .last-section .publication-section .vc_col-sm-5 .vc_column-inner {
		padding-left: 10px;
	}
	.home .last-section .publication-section .subtitle {
		padding-bottom: 40px;
	}
}
.home .last-section .publication-section .big-text {
	font-size: 21px;
	line-height: 30px;
	font-weight: 700;
	color: #333333;
}

@media (max-width: 1024px) {
	.home .last-section .vc_col-sm-6 .vc_empty_space {
		display: none;
	}
}
@media (max-width: 900px) {
	.home .last-section .publication-section,
	.home .last-section .about-section {
		padding-bottom: 20px;
	}

	.home .last-section {
		text-align: center;
	}
	.home .last-section .about-section .small-text {
		text-align: left;
	}
}

/******************* BLOG STYLE *********************/

.blog-section.l-section .w-blog .g-filters {
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 16px;
	font-weight: 600;
}
.blog-section.l-section .w-blog .g-filters .g-filters-item.active {
	color: #333333;
	background-color: #e9e9e9;
}
.w-blog.layout_cards .w-blog-list {
	margin: -20px -20px 0;
}
.w-blog.layout_cards .w-blog-list .w-blog-post {
	padding: 20px;
}
.w-blog.layout_cards .w-blog-list .w-blog-post-h {
	border-radius: 2px;
	background: #ffffff;
}
@media (min-width: 768px) {
	.w-blog.layout_cards .w-blog-list .w-blog-post-h {
		min-height: 505px;
	}
}
.w-blog.layout_cards .w-blog-post .w-blog-post-body {
	padding: 17px 24px 60px;
}
.w-blog.layout_cards .w-blog-post .w-blog-post-meta-date {
	position: absolute;
	bottom: 20px;
	margin: 0;
}
.w-blog.layout_cards .w-blog-post .w-blog-post-title {
	font-size: 21px;
	font-weight: 700;
	line-height: 30px;
	color: #333333;
}
.w-blog.layout_cards .w-blog-post .w-blog-post-meta-category {
	top: 25px;
	left: 25px;
}
.w-blog.layout_cards .w-blog-post .w-blog-post-meta-category a {
	border-radius: 2px;
	background-color: rgba(0,0,0,0.25);
}

/******************* POST STYLE *********************/

.single-post .l-content {
	background-color: #ffffff;
}
.single-post .l-content .l-section-h {
	max-width: 760px;
}
.single-post .l-content .l-section.for_related {
	margin-bottom: 0;
	padding-bottom: 20px;
	padding-top: 10px;
	background-color: #fafafa;
}
.single-post .l-section.for_related .l-section-h {
	border-top: 0;
}
.single-post .l-section.for_blognav {
	margin-top: 60px;
}
@media (min-width: 1025px) {
	.single-post .l-section.for_sharing {
		position: relative;
		margin-top: -20px;
	}
}
.single-post .l-section.preview_trendy .w-blog .w-blog-post-body {
	text-align: left;
}
.single-post .l-section.preview_trendy .w-blog .w-blog-post-meta-category a {
	border-radius: 2px;
	background-color: rgba(0,0,0,0.25);
}
.single-post .l-section.preview_trendy .w-blog .w-blog-post-title {
	margin-bottom: 20px;
	font-family: "Open Sans";
	font-size: 36px;
	line-height: 49px;
	text-transform: none;
}
.single-post .l-section.preview_trendy .w-blog:after {
	background-color: rgba(0,0,0,0.3);
}

@media (max-width: 900px) {
	.single-post .l-section.for_blognav {
		margin-top: 25px;
	}
}

/**************** MYTH VS FACT STYLE ****************/

.myth-vs-fact-section .l-section-h {
	padding: 50px 0 30px;
}
.myth-vs-fact-section,
.myth-vs-fact-section h1,
.myth-vs-fact-section h2,
.myth-vs-fact-section h3,
.myth-vs-fact-section h4,
.myth-vs-fact-section h5,
.myth-vs-fact-section h6,
.myth-vs-fact-section p {
	color: #ffffff;
}
.myth-vs-fact-section h1,
.myth-vs-fact-section h2,
.myth-vs-fact-section h3 {
	font-family: 'Gobold';
	font-weight: normal !important;
	text-transform: uppercase;
}
.myth-vs-fact-section .l-section-h .left-column h3,
.myth-vs-fact-section .l-section-h .right-column h3 {
	margin: 0 0 8px;
	font-size: 24px;
	font-weight: normal;
	line-height: 31px;
}
.myth-vs-fact-section .l-section-h .left-column p,
.myth-vs-fact-section .l-section-h .right-column p {
	margin: 0 0 5px;
	font-size: 18px;
	line-height: 24px;
}
.myth-vs-fact-section .l-section-h .left-column>.vc_column-inner,
.myth-vs-fact-section .l-section-h .right-column>.vc_column-inner {
	padding: 20px;
	justify-content: flex-start;
}
.myth-vs-fact-section .wpb_row.type_boxes {
	margin-bottom: 40px;
	overflow: hidden;
	border-radius: 2px;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
}
.myth-vs-fact-section .l-section-h .left-column,
.myth-vs-fact-section .l-section-h .right-column {
	min-height: 150px;
	background-repeat: no-repeat;
}
.myth-vs-fact-section .left-column {
	padding-left: 140px;
	background-color: #333333;
	background-image: url("img/myth-icon.svg");
	background-position: -15px center;
}
.myth-vs-fact-section .right-column {
	padding-right: 140px;
	background-color: #2176b6;
	background-image: url("img/fact-icon.svg");
	background-position: 105% center;
	background-position: calc(100% + 25px) center;
}

.myth-vs-fact-slider {
	padding-bottom: 25px;
}
.myth-vs-fact-slider h3.tp-caption {
	font-family: 'Gobold';
	font-weight: normal !important;
	text-transform: uppercase;
}
.myth-vs-fact-slider .left-text {
	text-align: right;
}
.myth-vs-fact-slider .right-text {
	text-align: left;
}
.myth-vs-fact-slider .rev_slider .tparrows.uranus,
.myth-vs-fact-slider .rev_slider .tparrows.uranus::before {
	width: 30px !important;
	height: 30px !important;
	font-size: 30px !important;
	line-height: 30px !important;
	color: #c1c1c1;
}
.myth-vs-fact-slider .rev_slider .tp-leftarrow {
	left: -30px !important;
}
.myth-vs-fact-slider .rev_slider .tp-rightarrow {
	left: calc(100% + 30px) !important;
}
@media (min-width: 1300px) {
	.myth-vs-fact-slider .rev_slider .tp-leftarrow {
		left: -60px !important;
	}
	.myth-vs-fact-slider .rev_slider .tp-rightarrow {
		left: calc(100% + 60px) !important;
	}
}

@media (max-width: 600px) {
	.myth-vs-fact-section .left-column {
		padding-left: 30px;
	}
	.myth-vs-fact-section .right-column {
		padding-right: 30px;
	}
	.myth-vs-fact-section .l-section-h .left-column p,
	.myth-vs-fact-section .l-section-h .right-column p {
		font-size: 16px;
		line-height: 22px;
	}
	.myth-vs-fact-section .l-section-h .left-column,
	.myth-vs-fact-section .l-section-h .right-column {
		min-height: 130px;
	}
}


/******************* IN THE NEWS *******************/

.in-the-news-section {
	position: relative;
	margin: 0 -20px;
}
.in-the-news-section>.vc_column_container {
	padding: 20px;
	box-sizing: border-box;
}
.in-the-news-section.g-cols.type_boxes>div>.vc_column-inner {
	justify-content: flex-start;
	padding: 24px;
	background-color: #ffffff;
	border: 1px solid #e4e4e4;
	border-radius: 2px;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
}
.in-the-news-section .w-image {
	margin-bottom: 20px;
}
.in-the-news-section .w-image a {
	display: block;
}
.in-the-news-section .date-block {
	margin-bottom: 12px;
}
.in-the-news-section .date-block p {
	margin-bottom: 0 !important;
}
.in-the-news-section h4,
.in-the-news-section h4 a {
	display: block;
	font-size: 21px;
	font-weight: 700;
	line-height: 30px;
	text-decoration: none;
	color: #333333;
}
.in-the-news-section .examiner-logo img {
	max-width: 115px;
	width: 100%;
}
.in-the-news-section .ws-journal-logo {
	padding-top: 10px;
}

@media (max-width: 600px) {
	.home .in-the-news-container .mobile-hidden {
		display: none !important;
	}
}

/******************* BIO PAGE *******************/

.bio-main-section .l-section-h {
	max-width: 760px;
}

/**************** TWITTER STREAM ****************/

.twitter-section .tp-tabs-inner-wrapper>div {
	background: transparent !important;
	border: none !important;
}
.twitter-section .tp-tab-content {
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: none !important;
}
.twitter-section .tp-tabs-inner-wrapper .tp-tab-title,
.twitter-section .tp-tabs-inner-wrapper .tp-tab-date,
.twitter-section .tp-tab-content {
	color: #ffffff !important;
}
.twitter-section .tp-tabs-inner-wrapper .tp-tab-date {
	position: relative;
	margin-bottom: 40px;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 700;
	line-height: 19px;
	text-align: center;
}
.twitter-section .tp-tabs-inner-wrapper .tp-tab-date::before {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: -35px;
	width: 25px;
	height: 20px;
	background: url("img/twitter-icon.svg") no-repeat center center;
	background-size: cover;
}
.twitter-section .tp-tabs-inner-wrapper .tp-tab-date::after {
	position: absolute;
	display: block;
	content: "";
	left: 50%;
	bottom: -30px;
	width: 50px;
	height: 1px;
	margin-left: -42px;
	background: #ffffff;
}
.twitter-section .tp-tabs-inner-wrapper .tp-tab-title {
	font-family: "Open Sans";
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
}
.home .twitter-section .tparrows {
	z-index: 2000;
}